DS_CHECK_ARRAY_CAN_FIT(3)

EXPERIMENTAL_FUNC
ds_check_array_can_fit - Check if the array data can fit in the machine.

SYNOPSIS
#include <karma_ds.h>

flag ds_check_array_can_fit

(CONST array_desc *arr_desc)

DESCRIPTION
Check if the array data can fit in the machine.

arr_desc
    The array descriptor.

RETURN VALUE
TRUE if the array may fit, otherwise FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/